Subject: Friday's Lunch
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 12 Jun 2000 09:49:00 -0700 (PDT)

Please plan to attend a lunch this coming Friday in 30C2 with Sara and I and 
possibly some of the newer credit people to go through basic ISDA, CSA and 
confirmation issues.  We'll get started around Noon and probably go until 
1:30.

Carol